File cpanspec.yml of Package perl-Module-Depends

---
patches:
 left-brace.patch: -p1